Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455716 - Updates for NFSv4.1
Summary: Updates for NFSv4.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: wireshark
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Fedora Extras Quality Assurance
URL: https://bugs.wireshark.org/bugzilla/s...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-17 11:26 UTC by Steve Dickson
Modified: 2008-07-31 11:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-31 11:11:19 UTC


Attachments (Terms of Use)
The wireshark.spec file that defines how the patches should be applyied (deleted)
2008-07-17 11:29 UTC, Steve Dickson
no flags Details
First patch that brings the wireshark code up to date with the latest NFSv4.1 protocol drafts (deleted)
2008-07-17 11:31 UTC, Steve Dickson
no flags Details | Diff
Second path that adds file system layout types (deleted)
2008-07-17 11:33 UTC, Steve Dickson
no flags Details | Diff
The third patch that updates the layouts (deleted)
2008-07-17 11:35 UTC, Steve Dickson
no flags Details | Diff
This fourth patch increases the PDU size (deleted)
2008-07-17 11:37 UTC, Steve Dickson
no flags Details | Diff
This final patch is already in the CVS tree but never got pushed upstream since it still applies against the latest release. So please just push it upstream (deleted)
2008-07-17 11:39 UTC, Steve Dickson
no flags Details | Diff

Description Steve Dickson 2008-07-17 11:26:33 UTC
Description of problem:
The following 4 patches add support for the latest NFSv4.1 protocol
Please apply them and push them upstream.

Comment 1 Steve Dickson 2008-07-17 11:29:26 UTC
Created attachment 312034 [details]
The wireshark.spec file that defines how the patches should be applyied

Comment 2 Steve Dickson 2008-07-17 11:31:34 UTC
Created attachment 312035 [details]
First patch that brings the wireshark code up to date with the latest  NFSv4.1 protocol drafts

Comment 3 Steve Dickson 2008-07-17 11:33:03 UTC
Created attachment 312036 [details]
Second path that adds  file system layout types

Comment 4 Steve Dickson 2008-07-17 11:35:20 UTC
Created attachment 312037 [details]
The third patch that updates the layouts

Comment 5 Steve Dickson 2008-07-17 11:37:03 UTC
Created attachment 312038 [details]
This fourth patch increases the PDU size

Comment 6 Steve Dickson 2008-07-17 11:39:06 UTC
Created attachment 312039 [details]
This final patch is already in the CVS tree but never got pushed upstream since it still applies against the latest release. So please just push it upstream

Comment 7 Radek Vokal 2008-07-18 12:01:56 UTC
Filed upstream - https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=2723

Comment 8 Radek Vokal 2008-07-21 06:45:06 UTC
Patches were applied upstream. 


Note You need to log in before you can comment on or make changes to this bug.